.logo_text {
	font-family: 'Railway', sans-serif;
	font-size: 19px;
	color: black;
	font-weight: 700;
    text-align: center;
    vertical-align: middle;
    margin-left: 15px;
}
.navbar-brand:hover{
    color: #000;
    background-color: transparent;
}
.le_link_button{
	display: block !important;
	margin: 0 auto;
	position: relative;
	transform: translateY(450%);
}
.le_hide_me{
	display: none !important;
}
.second_two_ribbon{
	/* background-position: 50% 50%; */
	/* background-size: 75%; */
	height: 500px;
	/* background-color: #f48067; */
	/* background-position: 0 27%; */
	background-position: 0 43%;
    background-size: 100%;
    height: 500px;
    background-color: transparent;
}
.le_two_ribbon{
	background: transparent !important;
}
.video_place_container {
	min-height: 350px;
}
.col-md-4.archive-gal{
	min-height: 450px;
}